.text-bold {
    font-weight: 800;
}

text-color {
    color: #0093c4;
}

/* Main image - left */
.main-img img {
    width: 100%;
}

.main-description .category {
    text-transform: uppercase;
    color: #0093c4;
}

.main-description .product-title {
    font-size: 2.5rem;
}

.old-price-discount {
    font-weight: 600;
}

.new-price {
    font-size: 2rem;
}

.details-title {
    text-transform: uppercase;
    font-weight: 600;
    font-size: 1.2rem;
    color: #757575;
}

.buttons .block {
    margin-right: 5px;
}

.custom-btn {
    text-transform: capitalize;
    background-color: #0093c4;
    color: white;
    width: 200px;
    height: 40px;
    border-radius: 0;
}
.custom-btn-danger {
    text-transform: capitalize;
    background-color: #db3545;
    color: white;
    width: 75px;
    height: 40px;
    border-radius: 0;
}

.custom-btn:hover {
    background-color: #0093c4 !important;
    font-size: 18px;
    color: white !important;
}
.custom-btn-danger:hover {
    background-color: #561319 !important;
    color: white !important;
}


/* Small devices (landscape phones, less than 768px) */
@media (max-width: 767.98px) {

    /* Make preview images responsive  */
    .previews img {
        width: 100%;
        height: auto;
    }

}

/*  Navbar  */
.navbar{
    box-shadow: 0 3px 9px 3px rgba(0,0,0,0.1);
}
.navbar-brand img{
    width: 256px;
}
.navbar-brand span{
    letter-spacing: 2px;
    font-family: var(--lg-font);
}
.nav-link:hover{
    color: #007aff!important;
}
.nav-item{
    border-bottom: 0.5px solid rgba(0,0,0,0.1);
}
.dropdown:hover>.dropdown-menu {
    display: block;
}
.dropdown>.dropdown-toggle:active {
    pointer-events: none;
}

/* Comentarios */
.card {
    border: none;
    box-shadow: 5px 6px 6px 2px #e9ecef;
    border-radius: 4px;
}

.dots{
    height: 4px;
    width: 4px;
    margin-bottom: 2px;
    background-color: #bbb;
    border-radius: 50%;
    display: inline-block;
}

.badge{
    padding: 6px;
    padding-right: 7px;
    padding-left: 7px;
    box-shadow: 5px 6px 6px 2px #e9ecef;
}

.user-img{
    margin-top: 4px;
}

.check-icon{
    font-size: 17px;
    color: #c3bfbf;
    top: 1px;
    position: relative;
    margin-left: 3px;
}

.form-check-input{
    margin-top: 6px;
    margin-left: -24px !important;
    cursor: pointer;
}


.form-check-input:focus{
    box-shadow: none;
}

.icons i{
    margin-left: 8px;
}

.reply{
    margin-left: 12px;
}

.reply small{
    color: #b7b4b4;
}

.reply small:hover{
    color: #d51010;
    cursor: pointer;
}

a{
    text-decoration: none;
    color: #555;
}
a:hover{
    text-decoration: none;
    color: #d51010;
}
